Objets nouveaux, services externes

PUBLICATIONS HAL

Afficher les publications HAL

Préfixe : hal_pub
Utilisé dans 10 sites
Mis à jour le 3 avril 2017
  • SPIP 3.1
  • SPIP 3.2

1.0.9 - en test

Compatible : SPIP 3.1 SPIP 3.2
Afficher la description

Afficher les ressources bibliographiques HAL

Version
1.0.9
Compatiblité
SPIP ≥ 3.1.3 et ≤ 3.2.*
État
en test
Auteur
erational
Licence
GNU/GPL
Module de langue
hal_pub
Langue référence
français
Traductions
français
Archive
hal_pub.zip
Taille
26.3 ko
Générée le
03-11-2017 15:18
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Saisies pour formulaires ≥ 2.7.12

Dernières modifications

  • Revision 103740  : devrait fonctionner sous SPIP 3.2
  • Revision 102868  : Ajout aux préférences du plugin : - Champs à retourner (dans la réponse) par la requête HAL (...)
  • Revision 102844  : Remplacement d’espace par des tab, pour être un peu plus conforme avec ​​http://www.spip.net/fr_article3
  • Revision 100556  : Forcer le tri par ordre chronologique inverse (par défaut l’API retourne un autre (...)
  • Revision 100233  : encore une pince d’urlencode
  • Revision 100218  : blinder tous les paramètres transmis avec urlencode (pour permettre des requêtes complexes de (...)
  • Revision 100213  : pagination : ajout des boutons precedent et suivant bugfix sur les bornes
  • Revision 100128  : dans l’URL du formulaire, ne pas utiliser les variables que l’on va soumettre de (...)
  • Revision 100119  : Remplacement d’espace par des tab, pour être un peu plus conforme avec ​http://www.spip.net/fr_article3
  • Revision 100097  : lien doc

Messages de forum

  • 21 septembre : Le mieux c’est d’utiliser l’api de spip afin que les actions liés à un changement de statut soient (...)
  • 21 septembre : Merci pour ce plugin très utile. Je l’utilise sur https://lyceeduparc.fr/ldp/spip.php?page=psychologue
  • 21 septembre : Salut, le plus efficace serait de nous donner l’adresse de la page qui pose problème pour qu’on (...)
  • 21 septembre : C’est corrigé dans la version 1.0.12 (111641)
  • 21 septembre : Bonjour, J’ai installé le plugin dans mon SPIP 3.2.1 pour avoir la conversion HTML2SPIP. J’ai (...)
  • 21 septembre : par contre il serait bon de préciser ce qui te plante, comment, pourquoi, quelle version de PHP, (...)
  • 21 septembre : Merci pour ta réponse. En effet j’aurais souhaité récupérer sur la même branche une version (...)
  • 21 septembre : Ben ça dépend de quelle version tu parles. Si c’est une version bien précise sur la même branche (...)
  • 21 septembre : Bonjour, ou puis-je récupérer les anciennes version ? Je souhaiterais récupérer la version (...)
  • 21 septembre : La version 1.1 du plugin CIBLOC vient de sortir.